Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authornitind2007-05-30 15:00:38 -0400
committernitind2007-05-30 15:00:38 -0400
commita814549ba3f8c84d17b263982579d5e97844b75e (patch)
tree6370facedca64c6a03550fc3ee6b3fb36d1cbbe0 /development
parent2fd7de8fca97cbe78e2fee39f580049f890d704e (diff)
downloadwebtools.sourceediting-a814549ba3f8c84d17b263982579d5e97844b75e.tar.gz
webtools.sourceediting-a814549ba3f8c84d17b263982579d5e97844b75e.tar.xz
webtools.sourceediting-a814549ba3f8c84d17b263982579d5e97844b75e.zip
[189354] SSE related test plugins should have EE spec'd
Diffstat (limited to 'development')
-rw-r--r--development/org.eclipse.wst.sse.unittests/.classpath4
-rw-r--r--development/org.eclipse.wst.sse.unittests/META-INF/MANIFEST.MF13
2 files changed, 10 insertions, 7 deletions
diff --git a/development/org.eclipse.wst.sse.unittests/.classpath b/development/org.eclipse.wst.sse.unittests/.classpath
index 751c8f2e5..bfb335329 100644
--- a/development/org.eclipse.wst.sse.unittests/.classpath
+++ b/development/org.eclipse.wst.sse.unittests/.classpath
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
<classpathentry kind="src" path="src"/>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
- <classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
+ <classpathentry path="org.eclipse.pde.core.requiredPlugins" kind="con"/>
<classpathentry kind="output" path="bin"/>
</classpath>
diff --git a/development/org.eclipse.wst.sse.unittests/META-INF/MANIFEST.MF b/development/org.eclipse.wst.sse.unittests/META-INF/MANIFEST.MF
index ee5b8e58e..5ade2b134 100644
--- a/development/org.eclipse.wst.sse.unittests/META-INF/MANIFEST.MF
+++ b/development/org.eclipse.wst.sse.unittests/META-INF/MANIFEST.MF
@@ -11,12 +11,9 @@ Export-Package: org.eclipse.wst.sse.unittests,
Require-Bundle: org.junit;bundle-version="[3.8.0,4.0.0)",
org.eclipse.core.resources,
org.eclipse.core.runtime,
- org.eclipse.jst.jsp.core.tests,
- org.eclipse.jst.jsp.tests.encoding,
- org.eclipse.jst.jsp.ui.tests,
- org.eclipse.jst.jsp.ui.tests.performance,
- org.eclipse.wst.css.core.tests,
org.eclipse.wst.css.tests.encoding,
+ org.eclipse.wst.css.core.tests,
+ org.eclipse.wst.css.ui.tests,
org.eclipse.wst.css.ui.tests.performance,
org.eclipse.wst.dtd.ui.tests,
org.eclipse.wst.html.core.tests,
@@ -36,4 +33,10 @@ Require-Bundle: org.junit;bundle-version="[3.8.0,4.0.0)",
org.eclipse.wst.css.ui.tests,
org.eclipse.wst.sse.ui,
org.eclipse.wst.xml.ui.tests,
+ org.eclipse.jst.jsp.core.tests,
+ org.eclipse.jst.jsp.tests.encoding,
+ org.eclipse.jst.jsp.ui.tests,
+ org.eclipse.jst.jsp.ui.tests.performance,
org.eclipse.wst.validation
+Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Eclipse-LazyStart: false

Back to the top